Bug 1010850 - HWCERT: ThinkServer RD640 [NEEDINFO] [Goto Cert]
HWCERT: ThinkServer RD640
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://shop.lenovo.com/us/en/servers/...
ThinkServer
:
Depends On:
Blocks: 1046825 1159743
  Show dependency treegraph
 
Reported: 2013-09-23 04:07 EDT by garrickyang
Modified: 2016-09-12 02:07 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 01:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
juzou: needinfo? (gss-backline-tam)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1010850 None None None 2016-09-12 01:12 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.